rematch - Bug #487

Feature # 454 (Open): [Admin site] News

Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] Tao new that bai
11/23/2024 01:52 AM - Truong Phan

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:http://admin.rematch.dt-solution.com/news

0 Link design:
https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

I Cac budc tai hién:
1. Tai man List News.
2. Nhap title, b&m dang ky.
3. Kiém tra danh sach.

0 Két qua hién tai:
2. Chua thém mdéi dugc news.

0 Két qua mong mudn:
2. Thém mdéi dugc news.

Related issues:
Copied from Bug #464: [Admin] [List News] Giao dién hi€n thi khac design. Closed 11/04/2024

History

#1 - 11/23/2024 01:52 AM - Truong Phan
- Copied from Bug #464: [Admin] [List News] Giao dién hién thj khdc design. added

#2 - 11/25/2024 10:30 AM - Nguyén Tra
- Subject changed from [Admin] [List News] Giao dién hién thj khdc design. to [Admin] [List News] Tao new that bai

#3 - 11/28/2024 06:50 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Vu Thong to Truong Phan
Close task nay giup minh.

#4 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Truong Phan to Quan Nguyén

#5 - 11/28/2024 06:52 AM - Nguyén Tra

- Assignee changed from Quén Nguyén to Truong Phan

#6 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
